Bug 368361 - HWCERT: HP xw6600 Workstation [Goto Cert]
HWCERT: HP xw6600 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://h10010.www1.hp.com/wwpc/us/en/...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-06 10:12 EST by Steve Cormack
Modified: 2016-10-09 20:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 02:40:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 368361 None None None 2016-10-09 20:04 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.